/* NSButton (Cancel) : <title:Cancel> (oid:40) */
"Cancel" = "ביטול";

/* NSButton (Download) : <title:Download> (oid:39) */
"Download" = "הורד";

/* NSWindow (New Download) : <title:New Download> (oid:35) */
"New Download" = "הורדה חדשה";

/* NSTextField (URL ) : <title:URL > (oid:38) */
"URL" = "כתובת:";

